import { createSelector } from 'reselect';

const getState = (state) => state;

export const getActiveEventId = createSelector(
    [getState],
    (state) => state.get('activeEvent'),
);

export const hasActiveEvent = createSelector(
    [getActiveEventId],
    (eventId) => !!eventId,
);
